novocraft

module (bold = default) build dependencies
novocraft/V3.02.05

also see Using Software.